package tech.starwin.service;

import com.google.firebase.iid.FirebaseInstanceId;
import com.google.firebase.iid.FirebaseInstanceIdService;

import tech.starwin.utils.LogUtils;

/**
 * Created by SiKang on 2018/9/27.
 */
public class MsgInstanceIdService extends FirebaseInstanceIdService {
    public static final String TAG = "MsgInstanceIdService";
    @Override
    public void onTokenRefresh() {
        String refreshedToken = FirebaseInstanceId.getInstance().getToken();
        LogUtils.d(TAG, "message token:" + refreshedToken);
    }
}
